$(function() {
	$('.js-submenu-mobile-toggle').on('click', function() {
		if ($(this).hasClass('is-mobile-toggled')) {
			$(this).removeClass('is-mobile-toggled')
			$(this)
				.parent()
				.find('.js-submenu-mobile-sub')
				.stop()
				.slideUp()
		} else {
			$('.js-submenu-mobile-toggle').removeClass('is-mobile-toggled')
			$(this).addClass('is-mobile-toggled')

			$('.js-submenu-mobile-sub')
				.stop()
				.slideUp()
			$(this)
				.parent()
				.find('.js-submenu-mobile-sub')
				.stop()
				.slideDown()
		}
	})
})
